"""
Created on Jul 2, 2014

@author: noob
"""

from django import forms


class UploadFileForm(forms.Form):
    title = forms.CharField(
        required=False,
        max_length=50,
        widget=forms.TextInput(attrs={'class': 'form-control firestarter_input no_set_param'})
    )
    file = forms.FileField(widget=forms.FileInput(attrs={'class': 'btn btn-brand'}))

